<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  $sql = "SELECT * FROM ".DB_PREFIX."organizers order by OrganizerName ASC";
  $resultat = mysql_query($sql);
  echo '<tr>
          <td>'.$L_GigOrganizerID.':</td>
          <td>
            <select name="GigOrganizerID" size="1">';
              if ( $GigOrganizerID=='' OR $GigOrganizerID==0 ) echo '<option></option>';
        
  while ($row = mysql_fetch_array($resultat))
          {
            extract($row);
            echo '<option value="'.$OrganizerID.'" ';
            if ($OrganizerID==$GigOrganizerID)
              echo ' selected="selected"';
            echo'>'.$OrganizerName.'</option>';
          }
          
  echo '</select></td></tr>';
?>
